
D4Science Infrastructure - Upgrade #7223

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

SoBigData VO upgrade to gCube 4.3

Feb 24, 2017 11:35 AM - Roberto Cirillo

Status: Completed Start date: Feb 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

History

#1 - Mar 09, 2017 03:00 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE collector-sbd.d4science.org:9000

(CNR) DONE collector-sbd.d4science.org:8080

(CNR) DONE registry-sbd.d4science.org

(CNR) DONE node44.p.d4science.research-infrastructures.eu

WHN to upgrade

(CNR) DONE ckan-sobigdata.d4science.org

Smartgears services

(CNR) DONE ckan-sobigdata.d4science.org upgrade CKanConnector

GCore services

(CNR) DONE collector-sbd.d4science.org: upgrade ResourceManager service

(CNR) DONE collector-sbd.d4science.org:8080 upgrade container IS-Collector

(CNR) DONE registry-sbd.d4science.org upgrade container registry/notifier services

(CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

#2 - Mar 16, 2017 11:14 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Mar 16, 2017 11:15 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Mar 16, 2017 04:30 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Mar 22, 2017 05:38 PM - Roberto Cirillo

- % Done changed from 0 to 100
